---
group:
  name: h5bp
  description: ''
  projects:
  - name: html5-boilerplate
    description: ''
    mirrorRelease: false
    topic: best-practices,css,html,html5,html5-boilerplate,javascript,robust
  - name: Front-end-Developer-Interview-Questions
    description: ''
    mirrorRelease: false
    topic: css-questions,front-end,html-questions,interview-questions,interview-test,js-questions
